/*-- ERIC MEYER RESET RELOAD --*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*-- SITE STYLES --*/

body {
	background-color:#FFF;
	background-image: url("../images/background.jpg");
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

b,strong {font-weight:bold;}

i,em {font-style:italic;}

h1 {
	font-size:24px;
	margin-bottom: 20px;
	}

h2 {
	font-size:17px;
	margin-bottom: 20px;
	}

h3 {
	font-size:16px;
	margin-bottom: 20px;
	color:#6F9327;
	/* color:#e72600; */
	}

div#wrapper {
	margin:auto;
	padding:0px;
	width:766px;
	}

div.clearem {
	clear:both;
	}

p#services{
	color:#7FA831;
	font-weight:bold;
	font-size: 15px;
	}

div#main ul#serviceslist {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	list-style-type: none;
	list-style:none;
	}
	
div#main ul#serviceslist li{
	display:block;
	float:left;
	padding:0px 8px 0px 13px;
	margin:0px 0px 20px 0px;
	list-style-type:none;
	list-style:none;
	color:#7FA831;
	font-weight:bold;
	background-image:url(../images/interface/bullet.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	}
	
div#main ul#serviceslist li.firstitem {
	padding:0px 8px 0px 0px;
	background-image:none;
	float:left;
	}

div#main {
	padding: 30px 52px 0px 52px;
	line-height: 22px;
	}

div#main p{
	margin-bottom:20px;
	}
	
div#main ul{
	padding-left:12px;
	margin: -14px 0px 20px 36px;
	}
	
div#main ul li {
	list-style:disc;
	padding-left:3px;
	margin: 2px 0px 2px 0px;
	}
	
div#main ol{
	padding-left:12px;
	margin: 6px 0px 20px 36px;
	}	
	
div#main ol li {
	list-style:decimal;
	padding-left:3px;
	}

div#main a:link, div#main a:visited {
	text-decoration:underline;
	color:#e72600;
	/* color:#b4b4b4; */
	}

div#main a:hover {
	text-decoration:underline;
	color:#E05C1C;
	/*color:#EE502F; */
	}

div#address {
	float:left;
	padding-bottom: 20px;
	}

div#contactinfo {
	float:left;
	width:330px;
	padding-bottom: 20px;
	}

div#footer {
	width:717px;
	background-image:url(../images/interface/footer-top.gif);
	background-repeat:no-repeat;
	margin-left: 22px;
	margin-top: 22px;
	margin-bottom: 10px;
	font-size:10px;
	}

div#insidefooter {	 
	background-image:url(../images/interface/footer-bottom.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	}
	
div#footer a:link, div#footer a:visited {
	padding: 0px 3px;
	text-decoration:none;
	color:#b4b4b4;
	text-transform:uppercase;
	font-size:10px;
	}

div#footer a:hover {
	padding: 0px 3px;
	color:#e72600;
	}

div#bottomlinks {
	float:left;
	width:339px;
	padding:15px 10px;
	color:#b4b4b4;
	font-size:10px;
	text-transform:uppercase; 
	background-image:url(../images/interface/footer-bottom.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	}
	
div#emaillink {
	float:left;
	width:338px;
	padding:15px 10px;
	color:#b4b4b4;
	font-size:10px;
	text-transform:uppercase; 
	text-align:right;
	background-image:url(../images/interface/footer-bottom.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	}

div#copyright {
	font-size: 10px;
	line-height:14px;
	text-align:center;
	color:#b4b4b4;
	}